<!DOCTYPE HTML>
<html>
	<head>
		<title>Triathlon Découverte</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="logo">
							<span class="icon fa-gem"></span>
						</div>
						<div class="content">
							<div class="inner">
								<h1>Triathlon Découverte</h1>
								<p>Fort du succès de l'année dernière je vous propose de remettre le couvert cette année !<br />
								Venez vivre triathlon le temps d'une journée<br /><br />
								Le Triathlon est la suite de trois diciplines: Natation, Vélo, Course à pieds<br /><br />
								La date vous sera prochainement confirmée</p>
							</div>
						</div>
						<nav>
							<ul>
								<li><a href="#reglement">Réglement</a></li>
								<li><a href="#nat">Natation</a></li>
								<li><a href="#velo">Vélo</a></li>
								<li><a href="#cap">Course à pieds</a></li>
							</ul>
						</nav>
					</header>

				<!-- Main -->
					<div id="main">

						<!-- Reglement -->
							<article id="reglement">
								<h2 class="major">Réglement</h2>
								<span class="image main"><img src="images/pic01.jpg" alt="" /></span>
								<p>L'accueil s'effectura à partir de 10h sur la plage du Lac pour un départ à 11h.</p>
								<p>Chaque participant devra au préalable signer une décharge de responsabilité <a href="images/lettre-decharge-responsabilité.doc"> Décharge téléchargeable ici</a>.<br>Toute personne n'ayant pas signé de décharge ne pourra y participer.</p>
								<p>Comme l'année dernière, un paddle se tiendra prêt en cas de souci sur la partie Natation, une moto circulera avec vous sur la partie vélo en cas de crevaison etc...</p>
								<p>Le matériel n'étant pas infaillible, pensez à vérifier votre monture avant la course et prévoyez de quoi réparer au minimum un pneu crevé.</p>
								<p>La manifestation n'étant pas déclarée, je m'en remet à vous pour respecter les lieux et personnes présentes le jour J.</p>
								<p>Le parcour vélo et course à pieds sera balisé par mes soins :)</p>
							</article>

						<!-- Natation -->
							<article id="nat">
								<h2 class="major">Natation</h2>
								<span class="image main"><img src="images/pic02.jpg" alt="" /></span>
								<span class="image main"><img src="images/Capture3.PNG" alt="" /></span>
								<p>Départ depuis la plage du lac de Vioreau pour sortir quelques centaines de mètres plus loin au niveau de l'embarcadère et retrouver vos vélos.</p>
							</article>

						<!-- Velo -->
							<article id="velo">
								<h2 class="major">Vélo</h2>
								<span class="image main"><img src="images/pic03.jpg" alt="" /></span>
								<span class="image main"><img src="images/Capture.PNG" alt="" /></span>
								<p>Parcours vélo à découvrir <a href="https://www.strava.com/routes/19638353"> en cliquant ici</a></p>
								<p>Parcours d'environ 15km à travers la campagne.<b><br>Prudence néamoins: la route bien que peu fréquentée restera ouverte à la circulation.</b></p>
							</article>

						<!-- Course a pieds -->
							<article id="cap">
								<h2 class="major">Course à pieds</h2>
								<span class="image main"><img src="images/pic04.jpg" alt="" /></span>
								<span class="image main"><img src="images/Capture2.PNG" alt="" /></span>
								<p>Parcours course à pieds à découvrir <a href="https://www.strava.com/routes/19646985"> en cliquant ici</a></p>
								<p>Parcours d'environ 3km dans la forêt de Vioreau, chemin de terre et ombragé.</p>
							</article>

					</div>

				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; Triathlon Découverte. Antoine Guérin 2020.</p>
					</footer>

			</div>

		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
